CVE-2017-10681CVE-2017-10681

Affected configuration(s):

cpe:/a:piwigo:piwigo:2.9.1

Date published: 2017-06-29T17:29:00.297-04:00

Date last modified: 2017-07-04T21:29:00.207-04:00

CVSS Score: 6.8

Principal attack vector: NETWORK

Complexity:  MEDIUM

Reference URL: http://www.securityfocus.com/bid/99362

Summary: Cross-site request forgery (CSRF) vulnerability in Piwigo through 2.9.1 allows remote attackers to hijack the authentication of users for requests to unlock albums via a crafted request.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.